Skip to main content
GET
Get funding rounds saved search results

Authorizations

X-API-Key
string
header
required

Path Parameters

searchId
string
required

The ID of the saved search being requested.

Query Parameters

limit
integer
default:50

The number of results to return per page (minimum 1, maximum 5000, default 50).

Required range: 1 <= x <= 5000
page
integer
default:0

The page number of results to return, base 0, default is 0.

Required range: x >= 0
new_results_after
string<date-time> | null

Only return records added to the search on or after this moment, e.g. 2026-07-10T00:00:00Z. Must be within the last 60 days.

Response

A page of funding rounds.

funding_round_id
string
required

The Specter funding round ID.

Example:

"fnr_6ac8f4058536c08a85f052e7"

name
string
required

The display name of the funding round.

Example:

"Angel Round - Best Apps Market"

company_name
string
required

The name of the company that raised this round.

Example:

"Best Apps Market"

company_id
string | null

The Specter company ID of the company that raised this round.

Example:

"5e3a8fc7040ca7b0c6f35b14"

investment_type
string | null

The investment type for this round.

Example:

"Angel"

announced_on
string<date> | null

The date (YYYY-MM-DD) the round was announced.

Example:

"2011-05-10"

raised_amount_usd
number | null

The amount raised in USD.

Example:

65000000

pre_money_valuation_usd
number | null

The reported pre-money valuation in USD.

Example:

3400000000

post_money_valuation_usd
number | null

The reported post-money valuation in USD.

Example:

3800000000

investors
BasicInvestorInfo · object[]

All investors that participated in this round.